python3-Flask-Cors-3.0.7-1.2.noarch.rpm


Advertisement

Description

python3-Flask-Cors - A Flask extension adding a decorator for CORS support

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename python3-Flask-Cors-3.0.7-1.2.noarch.rpm
Package name python3-Flask-Cors
Package version 3.0.7
Package release 1.2
Package architecture noarch
Package type rpm
Category Development/Languages/Python
Homepage https://github.com/corydolphin/flask-cors
License MIT
Maintainer -
Download size 26.54 KB
Installed size 78.53 KB
A Flask extension for handling Cross Origin Resource Sharing (CORS),
making cross-origin AJAX possible.

Alternatives

Package Version Architecture Repository
python3-Flask-Cors - - -

Requires

Name Value
python(abi) = 3.7
python3-Flask >= 0.9

Provides

Name Value
python3-Flask-Cors = 3.0.7-1.2

Download

Type URL
Mirror widehat.opensuse.org
Binary Package python3-Flask-Cors-3.0.7-1.2.noarch.rpm
Source Package python-Flask-Cors-3.0.7-1.2.src.rpm

Install Howto

Install python3-Flask-Cors rpm package:

# zypper install python3-Flask-Cors

Files

Path
/usr/lib/python3.7/site-packages/Flask_Cors-3.0.7-py3.7.egg-info/PKG-INFO
/usr/lib/python3.7/site-packages/Flask_Cors-3.0.7-py3.7.egg-info/SOURCES.txt
/usr/lib/python3.7/site-packages/Flask_Cors-3.0.7-py3.7.egg-info/dependency_links.txt
/usr/lib/python3.7/site-packages/Flask_Cors-3.0.7-py3.7.egg-info/not-zip-safe
/usr/lib/python3.7/site-packages/Flask_Cors-3.0.7-py3.7.egg-info/requires.txt
/usr/lib/python3.7/site-packages/Flask_Cors-3.0.7-py3.7.egg-info/top_level.txt
/usr/lib/python3.7/site-packages/flask_cors/__init__.py
/usr/lib/python3.7/site-packages/flask_cors/core.py
/usr/lib/python3.7/site-packages/flask_cors/decorator.py
/usr/lib/python3.7/site-packages/flask_cors/extension.py
/usr/lib/python3.7/site-packages/flask_cors/version.py
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/core.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/core.cpython-37.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/decorator.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/decorator.cpython-37.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/extension.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/extension.cpython-37.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/version.cpython-37.opt-1.pyc
/usr/lib/python3.7/site-packages/flask_cors/__pycache__/version.cpython-37.pyc
/usr/share/licenses/python3-Flask-Cors/LICENSE

Changelog

2018-11-12 - Arun Persaud <arun@gmx.de>
- specfile:
* be more specific in %files section
- update to version 3.0.7:
* Updated logging.warn to logging.warning (#234) Thanks Vaibhav
2018-07-17 - alarrosa@suse.com
- Require python-six in Leap 42.3 to fix build
2018-07-16 - tchvatal@suse.com
- Enable testsuite
2018-07-12 - alarrosa@suse.com
- Initial package for python-Flask-Cors 3.0.6

See Also

Package Description
python3-Flask-Gravatar-0.5.0-2.1.noarch.rpm Small extension for Flask to make usage of Gravatar service
python3-Flask-HTMLmin-1.5.0-2.2.noarch.rpm Flask minifier for HTML responses
python3-Flask-HTTPAuth-3.2.4-1.2.noarch.rpm Basic and Digest HTTP authentication for Flask routes
python3-Flask-Login-0.4.1-1.3.noarch.rpm User session management for Flask
python3-Flask-Mail-0.9.1-1.2.noarch.rpm Flask extension for sending email
python3-Flask-Migrate-2.4.0-1.1.noarch.rpm SQLAlchemy database migrations for Flask applications using Alembic
python3-Flask-Paranoid-0.2.0-2.2.noarch.rpm Flask user session protection
python3-Flask-Principal-0.4.0-1.2.noarch.rpm Identity management for flask
python3-Flask-PyMongo-2.2.0-1.2.noarch.rpm PyMongo support for Flask applications
python3-Flask-RESTful-0.3.7-1.2.noarch.rpm Framework for creating REST APIs
python3-Flask-RSTPages-0.3-2.2.noarch.rpm Support for reStructuredText in Flask applications
python3-Flask-SQLAlchemy-2.3.2-1.2.noarch.rpm SQLAlchemy support for Flask
python3-Flask-Script-2.0.6-1.2.noarch.rpm Scripting support for Flask
python3-Flask-Security-3.0.0-3.1.noarch.rpm Security for Flask apps
python3-Flask-WTF-0.14.2-2.3.noarch.rpm WTForms support for Flask
Advertisement
Advertisement